Bug 734432 - openoffice.org symlink broken
openoffice.org symlink broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-30 07:51 EDT by Edward Sheldrake
Modified: 2011-09-28 21:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.3.3.1-6.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 13:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Sheldrake 2011-08-30 07:51:55 EDT
Description of problem:
The /usr/bin/openoffice.org symlink points to a file which doesn't exist.

Version-Release number of selected component (if applicable):
libreoffice-core-3.3.3.1-5.fc15

How reproducible:
Always

Steps to Reproduce:
1. run openoffice.org
2.
3.
  
Actual results:
bash: openoffice.org: command not found

Expected results:
libreoffice starts

Additional info:
$ ls -l /usr/bin/openoffice.org
lrwxrwxrwx 1 root root 42 Aug 27 07:38 /usr/bin/openoffice.org -> /usr/lib64/libreoffice/program/libreoffice

I suppose the openoffice.org symlink should point to /usr/lib64/libreoffice/program/soffice or be removed if it's no longer needed.
Comment 1 David Tardon 2011-08-30 08:34:22 EDT
I suppose it should be symlink to /usr/bin/libreoffice .
Comment 2 David Tardon 2011-08-30 08:53:28 EDT
will be fixed in libreoffice-3.3.3.1-6.fc15
Comment 3 Fedora Update System 2011-09-07 06:01:55 EDT
libreoffice-3.4.3.2-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreoffice-3.4.3.2-6.fc16
Comment 4 Fedora Update System 2011-09-07 22:26:09 EDT
Package libreoffice-3.4.3.2-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.4.3.2-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreoffice-3.4.3.2-6.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-09-09 13:05:36 EDT
libreoffice-3.4.3.2-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-09-16 03:59:27 EDT
libreoffice-3.3.3.1-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.3.1-6.fc15
Comment 7 Fedora Update System 2011-09-28 21:41:05 EDT
libreoffice-3.3.3.1-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.